1 Reply Latest reply on Aug 4, 2008 2:17 AM by (Daniel_Wittwer)

    Is Workbench v8.2 running properly on Vista?

    (Edgar_van_Waardenburg) Level 1
      On Adobe's website I found a list of system requirements for LCSE Update 1. For LC Designer Vista is mentioned as a supported platform, but it isn't for the Workbench. It installed properly on a Vista-machine, but appeared to be rather unstable. Now I wonder if it is caused by Vista, or is there some issue with my complete sys. configuration?

      Does anyone else has experience with Workbench v8.2 on Vista?